#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Exclude\ Patterns=Patterns d'exclusion
Include\ Patterns=Patterns d'inclusion
Patterns\ for\ excluding\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns permettant d'exclure des fichiers du rapport, un par ligne. Les fichiers correspondant à ces patterns sont exclus sans condition du rapport. Les patterns peuvent inclure ?, * ou **.
Patterns\ for\ including\ files\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns permettant d'inclure des fichiers dans le rapport, un par ligne. Les patterns peuvent inclure ?, * ou **.
Publish\ Report=Publier un rapport
Publish\ some\ files\ as\ a\ report=Publier certains fichiers en tant que rapport
Publishing=Publication
Report\ Name=Nom du rapport
Report\ Publisher=Diffuseur de rapport
Reporting=Génération de rapports
The\ name\ of\ the\ report\ for\ all\ uploaded\ documents\ to\ be\ filed\ under.=Nom du rapport dans lequel placer tous les documents chargés.
Uploads\ specified\ files\ as\ reports\ to\ the\ server.=Charge sur le serveur les fichiers spécifiés sous forme de rapports.
